CairoContext::scale
CairoContext::setAntialias
CairoContext
PHP Manual

# CairoContext::selectFontFace

# cairo_select_font_face

The selectFontFace purpose

### Description

Object oriented style (method):

public void CairoContext::selectFontFace ( string `$family` [, string `$slant` [, string `$weight` ]] )

Procedural style:

void cairo_select_font_face ( CairoContext `$context` , string `$family` [, string `$slant` [, string `$weight` ]] )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`family`

  Description...

`slant`

  Description...

`weight`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method